import 'package:intl/intl.dart';

extension XString on String {
 String get separatedByComma {
    final formatter = NumberFormat('#,###');
    return formatter.format(this);
  }
  get clearComma{
    return replaceAll(RegExp(r'\D'), '');
  }
}
